/usr/pkg/lib/perl5/vendor_perl/5.42.0/Config/Grammar.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Config/Grammar/Document.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Config/Grammar/Dynamic.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::Grammar.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Config::Grammar::Dynamic.3
